//
//  Scoring.swift
//  sleazyburger
//
//  Created by Aslak Gronflaten on 1/25/15.
//  Copyright (c) 2015 Javelin. All rights reserved.
//

import UIKit

class Scoring : Common {
    
    @IBOutlet weak var scoring: UILabel!
    
    override func viewWillAppear(animated: Bool) {
        scoring.text = "\(score)"
    }
    
    override func quit(sender: AnyObject) {
        self.navigationController?.popToRootViewControllerAnimated(true)
    }
    
}